{
  "favorites": [
    {
      "id": "1_calc.py",
      "group_id": "1",
      "script_name": "calc.py",
      "added_date": "2025-06-03T11:47:24.757186Z",
      "execution_count": 0,
      "last_executed": null
    },
    {
      "id": "2_main.py",
      "group_id": "2",
      "script_name": "main.py",
      "added_date": "2025-06-03T12:00:41.084138Z",
      "execution_count": 0,
      "last_executed": null
    }
  ]
}